.fl {
	float:left;
	display: inline;
	position: relative;}
.contentWrap {width: 920px;margin: 0px auto}	
	
#frontPageWrap {
	width: 100%;
	min-height: 600px}
	#frontSlider {
		width: 100%;
		height: 500px;
		overflow: hidden}		
		.slidesjs-container,.slidesjs-control {
			width: 100% !important;
			max-height: 500px}
		.slidesjs-container div {
			position: absolute !important;
			width: 100%;
			height: 500px;}
			.slidesjs-container div img{
				width: 100% !important;
				}
			.slidesjs-previous{
				position: absolute;
				left: 10px;
				top: 220px;
				z-index: 44;
				background:url('../images/arrow-back.png');
				display: block;
				width: 44px;
				height: 44px;
				text-indent: -9999px}
			.slidesjs-next{
			position: absolute; 
			right: 10px;
			top: 220px;
			z-index: 44;
			background:url('../images/arrow-next.png');
			display: block;
			width: 44px;
			height: 44px;
			text-indent: -9999px}
	#frontContent {
		width: 100%;}
	#frontBanners {
		width: 100%;
		margin-top: 0px;
		margin-bottom: 130px;}
		.fontBannerItem {
			float:left;
			display: inline;
			width: 296px;
			margin-right: 13px
			}
	.fontBannerItem h2 {
    font-size: 1.2em;
    margin: 0.83em 0;
	}
		.fontBannerItem img{width: 100%;}
		.fontBannerItem:last-child {margin-right: 0px}
.home.page #supersized,.home.page #supersized-loader{display: none;visibility: hidden}
.home.page #site-footer {
	position: relative;
	bottom: auto;
	left: 0;
	right: 0;
	float: left;
	display: inline;
	width: 100%;
}

#content {width: 100%}
.cLeft {float: left;display: inline;width: 50%}
.cRight {float: right;display: inline;width: 46%}
/*Front Slides*/
#slides {display: none}
.container {margin: 0 auto}
.slidesjs-pagination .active {color:red;}
@media screen and (max-width: 920px) and (min-width: 2px){
	.contentWrap {width: 98%}
}